{
  "providers": [


    {
      "type": "space",
      "advances": {
        "\u0111": -40,
        "\u0112": 10,
        "\u0113": 0,
        "\u0114": -1
      }
    },

    {
      "type": "bitmap",
      "file": "overlyrealistic:font/hud/chisel_usage/event_bar_0.png",
      "height": 25,
      "ascent": 8,
      "chars": [
        "0"
      ]
    },
    {
      "type": "bitmap",
      "file": "overlyrealistic:font/hud/chisel_usage/event_bar_1.png",
      "height": 25,
      "ascent": 8,
      "chars": [
        "1"
      ]
    },
    {
      "type": "bitmap",
      "file": "overlyrealistic:font/hud/chisel_usage/event_bar_2.png",
      "height": 25,
      "ascent": 8,
      "chars": [
        "2"
      ]
    },
    {
      "type": "bitmap",
      "file": "overlyrealistic:font/hud/chisel_usage/event_bar_3.png",
      "height": 25,
      "ascent": 8,
      "chars": [
        "3"
      ]
    },
    {
      "type": "bitmap",
      "file": "overlyrealistic:font/hud/chisel_usage/event_bar_4.png",
      "height": 25,
      "ascent": 8,
      "chars": [
        "4"
      ]
    }


  ]
}
